package com.mx.dla.dda.admin.catalogos.grupoestudio.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class GrupoEstudioDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idGrupo;
	private String descripcionGrupo;
	private Integer orden;
	private Integer estatus;
	private Integer colapsa;
	private Integer esEditable;

	public Long getIdGrupo() {
		return idGrupo;
	}

	public void setIdGrupo(Long idGrupo) {
		this.idGrupo = idGrupo;
	}

	public String getDescripcionGrupo() {
		return descripcionGrupo;
	}

	public void setDescripcionGrupo(String descripcionGrupo) {
		this.descripcionGrupo = descripcionGrupo;
	}

	public Integer getOrden() {
		return orden;
	}

	public void setOrden(Integer orden) {
		this.orden = orden;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	public Integer getColapsa() {
		return colapsa;
	}

	public void setColapsa(Integer colapsa) {
		this.colapsa = colapsa;
	}

	public Integer getEsEditable() {
		return esEditable;
	}

	public void setEsEditable(Integer esEditable) {
		this.esEditable = esEditable;
	}
}
